import request from '@/utils/request'

// 查询缓存详细
export function getManyShip() {
  return request({
    // url: "http://api.shipxy.com/apicall/GetSingleETA?k=ca524b733c154f6caef59a8cb7b2c4db&mmsi=413572060,413295250&portcode=CNSHA",
	url: "http://api.shipxy.com/apicall/GetSingleETA?k=ca524b733c154f6caef59a8cb7b2c4db&mmsi=413572060&portcode=BDCGP",
    method: "get"
  })
}